Bug 134742 - Fonts too small in rhgb and gdmgreeter
Summary: Fonts too small in rhgb and gdmgreeter
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-05 21:47 UTC by Matthias Clasen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 15:19:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
an x window dump (938.36 KB, image/xwd)
2004-10-05 21:50 UTC, Matthias Clasen
no flags Details

Description Matthias Clasen 2004-10-05 21:47:53 UTC
On a fresh installation, rhgb and also the gdm login screen come up
with too small fonts. Maybe this is a problem with not picking up the
right screen resolution. I'll attach a screen shot of the login
screen, since it is easier to get. The fonts in rhgb look the same.

Comment 1 Matthias Clasen 2004-10-05 21:50:04 UTC
Created attachment 104811 [details]
an x window dump

Comment 2 Daniel Veillard 2004-10-05 22:06:12 UTC
What resolution are you using ?


Comment 3 Daniel Veillard 2004-10-06 13:49:55 UTC
Dixit Mike Harris this is "probably" related to bug #134785

Try ftp://people.redhat.com/mharris/xinitrc-4.0.11-1.noarch.rpm
and reboot to check,

Daniel

Comment 4 Matthew Miller 2006-07-10 22:42:27 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 5 John Thacker 2006-10-30 15:19:13 UTC
Closing per lack of response to previous request for information.  This bug was
originally filed against a much earlier version of Fedora Core, and significant
changes have taken place since the last version for which this bug is confirmed.
 It has remained in NEEDINFO status for quite a long period of time, asking for
confirmation on a more recent (still fully supported) version of Fedora Core.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.


Note You need to log in before you can comment on or make changes to this bug.